This project contains 1 outdated development dependency.

Crate glam

Dependencies

(8 total, all up-to-date)

CrateRequiredLatestStatus
 approx^0.50.5.1up to date
 bytecheck^0.60.6.9up to date
 bytemuck^1.51.12.3up to date
 mint^0.50.5.9up to date
 num-traits^0.2.140.2.15up to date
 rand^0.80.8.5up to date
 rkyv^0.70.7.39up to date
 serde^1.01.0.149up to date

Dev dependencies

(4 total, 1 outdated)

CrateRequiredLatestStatus
 rand_xoshiro^0.60.6.0up to date
 serde_json^1.01.0.89up to date
 criterion^0.30.4.0out of date
 wasm-bindgen-test^0.3.00.3.33up to date